debsig-verify 0.7 (lpia binary) in ubuntu gutsy

 This tool inspects and verifies package signatures based on predetermined
 policies.

Details

Package version:
0.7
Source:
debsig-verify 0.7 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Downloadable files

Package relationships